name=41 - Arms - 02 - Nitara Jacket
version=1.0
description=Jacket from Nitara Cosplay of Mortal Kombat Deception
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set